Page MenuHomePhabricator

Thumbor private wiki thumbnail requests are incorrectly served by codfw
Closed, ResolvedPublic

Event Timeline

Gilles created this task.Apr 6 2018, 3:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2018, 3:38 PM
Gilles triaged this task as Normal priority.Apr 6 2018, 3:38 PM

Change 424618 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/mediawiki-config@master] $wgLocalFileRepo definition is DC-dependent

https://gerrit.wikimedia.org/r/424618

Krinkle added a subscriber: Krinkle.Apr 6 2018, 6:59 PM
Imarlier moved this task from Inbox to Doing on the Performance-Team board.Apr 9 2018, 8:02 PM

Change 424618 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix $wgLocalFileRepo definition

https://gerrit.wikimedia.org/r/424618

Mentioned in SAL (#wikimedia-operations) [2018-04-17T23:07:43Z] <gilles@tin> Synchronized wmf-config/filebackend.php: Fix private wiki DC configuration: [[gerrit:424618|Serve private wiki thumbnails with Thumbor (T191643)]] (duration: 01m 18s)

Mentioned in SAL (#wikimedia-operations) [2018-04-17T23:08:37Z] <gilles> Private wiki thumbnail traffic now going to eqiad T191643

Gilles closed this task as Resolved.Apr 17 2018, 11:08 PM